Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5827 - problems with filesystem types
Summary: problems with filesystem types
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-11 10:07 UTC by sjx1
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-22 18:56:37 UTC


Attachments (Terms of Use)

Description sjx1 1999-10-11 10:07:08 UTC
I installed Red Hat 6.1 (download) on a DOS machine with
Windows 3.1 (Fat 16). I also made a mount point for DOS
as /cdos. When I looked in /etc/fstab the file system was
shown as vfat. Sure enough, when I rebooted the word LI
appeared on screen and then the machine hung - as it tried
unsuccessfully to find a vfat file system !! Your software
should prompt for the corfect file system or find it and
enter correct data in /etc/fsatb.

Comment 1 Jay Turner 1999-10-22 18:56:59 UTC
"vfat" is the correct partition type for all DOS partitions (FAT16,
FAT32, everything except for NTFS) therefore this was the correct
entry.  Getting "LI" on boot means more than just a failed mount of a
MSDOS filesystem.  It means that the BIOS of the machine is not able
to find the bootloader at all.


Note You need to log in before you can comment on or make changes to this bug.